Subject: [os2genau_digest] No. 1674
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 18 Jul 2008 00:00:51 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 17 July 2008
 Number  1674
**************************************************

Subjects for today
 
1  Re:  Inkscape : Ian Manners" <deadmail>
2   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>
3  Re:  Inkscape : Ed Durrant <edurrant at durrant dot mine dot nu>
4  Re:  Inkscape : Alan Duval <amoht at westnet dot com dot au>
5  Re:  Inkscape : Alan Duval <amoht at westnet dot com dot au>
6  Re:  Inkscape : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Thu, 17 Jul 2008 00:24:46 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Inkscape

Hi Alan,

>Is anyone porting Inkscape to eCS?  We could do with a good vector 
>drawing application.

URL ?

Cheers
Ian Manners
http://www.os2site dot com/

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thur, 17th July 2008 01:00:00 +1100 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Next Tuesday, 22nd July 2008.
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Coles)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Coles Store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 17 Jul 2008 08:53:20 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Inkscape

Alan Duval wrote:
> Ed Durrant wrote:
>> Alan Duval wrote:
>>> Hi,
>>>
>>> Is anyone porting Inkscape to eCS?  We could do with a good vector 
>>> drawing application.
>>>
>>> Regards,
>>>
>>> Alan Duval
 
>>>
>>> 

>>>
>> Is this an open source program ? Is there a Windows version of it and 
>> will that work via ODIN ?
> Yes! it's open source. It's a well known Linux program and is very good.
>
> Regards,
>
> Alan
>
Hi Alan - my question was - are there windows Binaries for it ? You may 
be able to sponsor someone to compile the source code for OS/2 / 
eComStation via the Netlabs sponsorship program, however in the interim 
a simpler and quicker option may be to try the Windows version (if there 
is one) under ODIN.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Thu, 17 Jul 2008 15:54:21 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Inkscape

Ian Manners wrote:
> Hi Alan,
>
>   
>> Is anyone porting Inkscape to eCS?  We could do with a good vector 
>> drawing application.
>>     
>
> URL ?
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>   
URL is    <www.inkscape dot org>

Regards,

Alan Duval

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Thu, 17 Jul 2008 17:34:12 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Inkscape

Ed Durrant wrote:
> Alan Duval wrote:
>> Ed Durrant wrote:
>>> Alan Duval wrote:
>>>> Hi,
>>>>
>>>> Is anyone porting Inkscape to eCS?  We could do with a good vector 
>>>> drawing application.
>>>>
>>>> Regards,
>>>>
>>>> Alan Duval
> 
>>>>
>>>> 
>
>>>>
>>> Is this an open source program ? Is there a Windows version of it 
>>> and will that work via ODIN ?
>> Yes! it's open source. It's a well known Linux program and is very good.
>>
>> Regards,
>>
>> Alan
>>
> Hi Alan - my question was - are there windows Binaries for it ? You 
> may be able to sponsor someone to compile the source code for OS/2 / 
> eComStation via the Netlabs sponsorship program, however in the 
> interim a simpler and quicker option may be to try the Windows version 
> (if there is one) under ODIN.
Hi Ed,

A windows.exe is available so I guess the binaries would be available. I 
don't know how to go about sponsoring someone to compile the source code 
for OS/2 but I'll investigate. At present I just replace my removable 
drive with one that has Linux installed and use Inkscape that way. 
Knoppix Live is also useful as it has a phenomenal number of programs.
So far I haven't had much luck with ODIN. Can't seem to get it to 
recognize anything. It seems that development of it has ceased.

Regards,

Alan
----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Thu, 17 Jul 2008 16:47:27 +1000
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Inkscape

Alan Duval wrote:
> Ian Manners wrote:
>> Hi Alan,
>>
>>  
>>> Is anyone porting Inkscape to eCS?  We could do with a good vector 
>>> drawing application.
>>>     
>>
>> URL ?
>>
>> Cheers
>> Ian Manners
>> http://www.os2site dot com/
>>   
> URL is    <www.inkscape dot org>
>
> Regards,
>
> Alan Duval
>
I downloaded the win32 install executable (the 7-zip version wasn't on 
either of the two Aus mirrors and they just sat there) dragged and 
dropped it onto my ODIN32 launcher object and the install program ran 
without problems and created an icon for Inkscape on the desktop. 
Unfortunately when I tried to start the program, it failed as it looked 
for a windows system component - MSIMG32.DLL.

I could still be possible to install this application on a windows 
machine (or under WXP under VBOX/2) and then collect the missing DLLs 
and see if it will run.

Cheers/2

Ed.

----------------------------------------------------------------------------------